Last Comment Bug 683823 - Update in-tree libvorbis to SVN r17688 (or later)
: Update in-tree libvorbis to SVN r17688 (or later)
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: Audio/Video (show other bugs)
: Trunk
: x86_64 Linux
: -- normal (vote)
: mozilla10
Assigned To: Ralph Giles (:rillian) needinfo me
:
Mentors:
Depends on: 666672
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-31 22:53 PDT by Matthew Gregan [:kinetik]
Modified: 2011-09-28 02:02 PDT (History)
4 users (show)
emorley: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Update patch (9.38 KB, patch)
2011-09-01 20:22 PDT, Ralph Giles (:rillian) needinfo me
no flags Details | Diff | Splinter Review
Update patch v2 (9.31 KB, patch)
2011-09-26 16:59 PDT, Ralph Giles (:rillian) needinfo me
kinetik: review+
Details | Diff | Splinter Review

Description Matthew Gregan [:kinetik] 2011-08-31 22:53:12 PDT
This will allow us to remove the warning fix patch added in bug 666672.
Comment 1 Ralph Giles (:rillian) needinfo me 2011-09-01 20:22:01 PDT
Created attachment 557756 [details] [diff] [review]
Update patch

Patch. There's only one upstream change relevant to the code we pull.

This needs to be applied after Bug 666672 lands; I'll ask for review at that point.
Comment 2 Ralph Giles (:rillian) needinfo me 2011-09-26 16:59:37 PDT
Created attachment 562588 [details] [diff] [review]
Update patch v2

Now that the warning fixes from bug 666672 have landed here and upstream, we can go ahead with our update.
Comment 3 Ralph Giles (:rillian) needinfo me 2011-09-27 08:42:09 PDT
Thanks, Matthew.
Comment 5 Marco Bonardo [::mak] (Away 6-20 Aug) 2011-09-28 02:02:14 PDT
https://hg.mozilla.org/mozilla-central/rev/d30c779054c9

Note You need to log in before you can comment on or make changes to this bug.